@import url(http://fonts.googleapis.com/css?family=Fjalla+One|Alegreya+SC:700);
/* BASE TYPOGRPHY */
body {
    font-size: 13px;
    line-height: 20px;
    font-family: Arial, sans-serif;
}
  body a { text-decoration: none; }
  body a:link { -webkit-tap-highlight-color: #b80000 }


/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	font-family: "Alegreya SC","Caecilia LT Std", serif;
    font-weight: bold;
    margin-bottom: 10px;
    color: #313031;
}
.typography h1 {
	font-size: 60px;
	line-height: 75px;
	margin: 0 0 25px 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.typography h2 { font-size: 50px; line-height: 65px; margin-bottom: 15px; }
.typography h3 { font-size: 40px; line-height: 50px; margin-bottom: 10px; }
.typography h4 { font-size: 35px; line-height: 35px; margin-bottom: 5px; }
.typography h5 { font-size: 30px; line-height: 30px; margin-bottom: 5px; }
.typography h6 { font-size: 20px; line-height: 20px; margin-bottom: 5px; }


/* PARAGRAGHS */
.typography  p { font-size: 13px; line-height: 20px; margin: 0 0 20px; }
.typography  p.teamtitle {
	font: bold 36px/1.3 "Alegreya SC",serif;
	color: #313031;
}
.typography  p.teamposition {
	font: bold italic 16px/1.3 "Georgia",serif;
}

.typography em { font-style: italic; }

/* LINKS */
.typography a {
	color: #4495D1;
	text-decoration: none;
}
.typography a:hover {
	color: #6EB04C;
}


/* LIST STYLES
-------------------------------------------- */
.typography ul,
.typography ol,
.typography dl { margin: 0 0 20px 25px; color: #4495D1; }
.typography ul li { list-style-type: disc; }
.typography ol li { list-style-type: decimal; }
.typography li { margin-bottom: 5px; }


/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse;
    border: 1px solid #d4d4d4;
    border-spacing: 0;
    margin: 0 0 10px;
    text-align: left;
}
  .typography table tr:nth-child(even) {
      background-color: #ededed
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
      background-color: #ededed
  }
  .typography table td,
  .typography table th {
      padding: 2px 5px;
      border: 1px solid #d4d4d4;
      vertical-align: top;
  }
  .typography table th {
      font-weight: bold;
  }


/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES
-------------------------------------------- */
.typography img {
    border: 5px solid #d7d7d7;
    height: auto;
    background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 0 10px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 0 0 10px 10px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}

/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: Georgia,Times,serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 20px;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}

@media screen and (max-width: 1010px) {
    .typography h1 {
    	font-size: 43px;
    	line-height: 120%;
        margin-bottom: 10px;
        margin-top: -20px;
    }
    .typography h2 { font-size: 40px; line-height: 55px; }
    .typography h3 { font-size: 30px; line-height: 40px; }
    .typography h4 { font-size: 25px; line-height: 30px; }
    .typography h5 { font-size: 20px; line-height: 25px; }
    .typography h6 { font-size: 16px; line-height: 20px; }

    .typography h1.homepage-header {
        margin-right: 50%;
    }
}

@media screen and (max-width: 760px) {
    .typography h1.homepage-header {
        margin-right: 30%;
    }
    #intro.homepage-intro {
        padding-top: 30px;
    }
}

@media screen and (max-width: 560px) {
    .typography h1.homepage-header {
        margin-right: 0;
    }
    #intro.homepage-intro {
        padding-top: 50px;
    }
}

@media screen and (max-width: 380px) {
	.typography h1 {
    	font-size: 33px;
    }
}
